body {  font-family: "Comic Sans MS"}
.head {  font-weight: bolder; padding-left: 30px; font-size: 27px; padding-right: 30px; text-align: center}
.smaller {  font-size: 16px}
.smallest {  font-size: 12px; padding-right: 1px; padding-left: 1px}
.bighead { font-weight: bolder; padding-left: 30px; font-size: 54px; padding-right: 30px ; text-align: center}
.bigheadleft { font-weight: bolder; font-size: 54px; text-align: left}
.headleft { font-weight: bolder; padding-left: 30px; font-size: 27px; padding-right: 30px ; text-align: left}
.smallerleft { font-size: 20px; padding-left: 30px }
.bordersimple {
	border: 1px solid #000066;
}
p {  font-size: 14px; padding-right: 30px; padding-left: 30px}


.dottop {
	border-top-style: dotted;
	border-top-width: thin;
	border-top-color: #000000;
}
.dotbot {
	border-bottom-style: dotted;
	border-bottom-width: thin;
	border-bottom-color: #000000;
}
.footback {
	background-color: #FFFFCC;
	padding-left: 15px;
	padding-right: 15px;
}

.footlink {
	text-decoration: none;
	color:#000099;
	letter-spacing: 0.0em;
	font-weight: bolder;
}
.footlink:hover {
	text-decoration: underline;
	color:#800000;
	letter-spacing: 0.0em;
	font-weight: bolder;
}
.footlink:active {
	text-decoration: none;
	font-weight: bolder;
	border: none;
}
.nohilink {
	text-decoration: none;
	color:#000000;
}
.nohilink:hover {
	text-decoration: underline;
	color:#000000;
}
.nohilink:active {
	text-decoration: none;
	border: none;
}
